@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* In This Next Section Is Mobile Layout: 480px and below. */

/*The Entire Body Tag*/
body{
}

/*Links*/
/*a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}*/

/*The Main Fluid Grid Div Everything Must Be Within*/
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
/*	padding-left: 2%;
	padding-right: 2%;*/
}

/*The Layout Div That Goes With .gridContainer*/
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*The Div That Contains & Hides All Mobile Content*/
.all_mobile_content{
	display:none;
/*	display: block;
	border: 3px solid #003399;	
	
	webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;*/
}

/*The Header Div .header_mobile*/
.header_mobile{
	width: 100%;
}

/*The Header Image header_image_mobile*/
/*.header_image_mobile{
	width:100%;
	webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}*/

/*The Header Image header_image_tablet*/
/*.header_image_tablet{
	display:none;
}*/

/*The Div For The Footer*/
/*.footer_mobile {
	height: 60px;
	width: 100%;
	background-color: #069;	
	background-image: url(../assets/footer_gradient.jpg);
	background-repeat: repeat-x;
	margin-top : -1px;
	webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	font-family: Verdana, Arial, sans-serif, serif;
	font-size: 14px;
	color: #FFF;

}*/

/*The Main Div Accordion */
/*#accordion{
	cursor: pointer;
	position : relative;
	margin-top : -2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333399;	
}*/	

/*Accordion Header Titles*/
/*#accordion H2 {
	padding: 14px;	
}*/

/*Accordion Header Titles Opened Content*/
/*#accordion div .accord_title{
	font-size: 150%;
	margin-bottom: 40px;
	color: #333;
}*/

/*The Accordion Header Before It's Opened*/
/*#accordion .ui-accordion-header {
	background-image: url(../assets/accordion_gradient.jpg);
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-bottom: 1px;*//*Make -5px to remove white space between each accordion
	
}*/

/*The Accordion Header After It's Opened*/
/*#accordion .ui-accordion-header.ui-state-active {
	background-image: url(../assets/accordion_open_gradient.jpg);
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	
	font-size: 16px;
}*/

/*The Content Inside An Open Accordion*/
/*#accordion .ui-accordion-content {
	background-color: #fff;
	color: #777;
	font-size: 14pt;
	line-height: 20pt;
	cursor: default;
	padding:15px;
}*/

/*The Div That Holds The Contact Form*/
.contact_form{
	position: relative;
	overflow:visible !important;
	height:auto;
}


/*--------------CNCN START CAPTCHA FIELDS CNCN----------------*/

/*#wb_contact_formForm1
{
   width:250px;
   background-color: #FAFAFA;
   border: 0px #000000 solid;
}
#contact_formEditbox1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   padding: 2px 2px 2px 2px;
   text-align: left;
   vertical-align: middle;
}
#contact_formEditbox2
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   text-align: left;
   vertical-align: middle;
}
#contact_formEditbox3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   text-align: left;
   vertical-align: middle;
}
#contact_formTextArea1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   text-align: left;
   resize: none;
}
#wb_contact_formCaptcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 4px 0 5px;
}
#contact_formCaptcha1
{
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color : #000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	left: 3px;
	top: 26px;
}
#contact_formButton1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #F0F0F0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
}

.all_largescreen_content{
	display:none;
}*/

/*--------------CNCN  CAPTCHA CNCN----------------*/

.all_largescreen_content{
	display:block;
	width:100%;
	height:800px;
}
.carousel_and_BG_color{
	width:100%;
	height:auto;
	/*background-color:#C6C6C6;*/
	margin-top:50px;
}

.right{
	background-color:;
}

.navbar-inverse{
	background-color:#6699FF !important;

}

/*.nav_text a:link{
	color: #333 !important;
	font-size: 18px;

}
.nav_text a:hover{
	color: #FFF !important;		
}

.nav_text a:active{
	color: #CCC !important;		
}*/

/*.carousel-control{
	background-color:transparent !important;	
}*/

/*.carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 100px; 
    margin-top: -50px;
    color: #fff;
}*/
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

ol.carousel-indicators{
	position: absolute;
	bottom: 30px;
}

/*.carousel-caption{
	top: 5px;
	position: fixed;
}

.carousel_caption_H2{
	top: 5px;
	color: #F00;
	font-size: 16px;
}*/

li{
    list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAE0lEQVQIW2NkYGD4D8RwwEi6AACaVAQBULo4sgAAAABJRU5ErkJggg==");
}

/*Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
/*The Main Fluid Grid Div Everything Must Be Within*/
.gridContainer {
/*	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;*/
}

/*The Layout Div That Goes With .gridContainer*/
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*Here We're Hiding The Div That Contains & Hides All Mobile Content*/
/*.all_mobile_content{
	display:none;
}*/

/*The Div That Contains & Hides All Tablet Content*/
/*.all_tablet_content{
	display:block;
	height: 500px;
	width: 100%;
	background-color: #F93;		
}*/

/*The Header Image header_image_mobile*/
/*.header_image_mobile{
	display:none;
}*/

/*The Header Image header_image_tablet*/
/*.header_image_tablet{
	display:block;
	width:100%;
	webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}*/

.all_largescreen_content{
	display:block;
	width:100%;
	height:800px;
}
.carousel_and_BG_color{
	width:100%;
	height:auto;
	/*background-color:#C6C6C6;*/
	margin-top:50px;
}

.right{
	background-color:;
}

.navbar-inverse{
	background-color:#6699FF !important;

}
/*
.nav_text a:link{
	color: #333 !important;
	font-size: 18px;

}
.nav_text a:hover{
	color: #FFF !important;		
}

.nav_text a:active{
	color: #CCC !important;		
}*/

/*.carousel-control{
	background-color:transparent !important;	
}*/

/*.carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 100px; 
    margin-top: -50px;
    color: #fff;
}*/
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
/*.carousel-caption{
	top: 5px;
	position: fixed;
}

.carousel_caption_H2{
	top: 5px;
	color: #F00;
	font-size: 22px;
}*/

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
/*The Main Fluid Grid Div Everything Must Be Within*/
.gridContainer {
	/*width: 98%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;*/
	margin: auto;
}

/*The Layout Div That Goes With .gridContainer*/
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*Here We're Hiding The Div That Contains & Hides All Mobile Content*/
.all_mobile_content{
	display:none;
}

/*Here We're Hiding The Div That Contains & Hides All Tablet Content*/
.all_tablet_content{
	display:none;
}

/*The Div That Contains & Hides All Largescreen Content*/
.all_largescreen_content{
	display:block;
	width:100%;
	height:800px;
}
.carousel_and_BG_color{
	width:100%;
	height:auto;
	/*background-color:#C6C6C6;*/
	margin-top:50px;
}

.right{
	background-color:;
}

.navbar-inverse{
	background-color:#6699FF !important;

}




a:link{
	color: #337ab7;

}


.left.carousel-control{
	background-color:transparent !important;  background-image: none !important;	
}

.right.carousel-control{
	background-color:transparent !important;  background-image: none !important;	
}



.row{
	margin-top:25px;	
}
.img_float_left{
	display:inline-block
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}

.img_float_right{
	display:inline-block
	position:relative;
	float: right;
	margin:20px;
}

.img_float_both{
	display:inline-block
	position:relative;
	margin: 20px;
	clear: both;
	float: none;
}


-----------------------------------------------------------
            Bootstrap Overrides
-----------------------------------------------------------

*/

 .navbar-default .navbar-nav > .active{
	color: #FFF !important;
	background-color: #84B5F0 !important;
	font-size: 18px;
 }
 .navbar-default .navbar-nav > .active > a, 
 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus {
	color: #FFF;
	background-color: #84B5F0 !important;
	font-size: 18px;
 }
 
 /*
-----------------------------------------------------------
            Bootstrap Overrides
-----------------------------------------------------------

*/

.nav{
	background-color:#6699FF ;
	background-image: none;
	color: #FFFFFF !important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;/*MenuFont;*/
	font-size: 18px;
}

.recommended_links_li{
	
	line-height:1.75em;
	font-size: 16px;
	font-weight: bold;
}

/*The Text Content Inside Each Page*/
.col-lg-12 p {
	font-size: 1.2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.col-lg-12 h1 {
	margin-bottom:30px;
}
.navbar , .navbar .nav > li > a:hover {
    color: #CCCCCC;
}

}
